Subject: Re: Claims tracker link not working
From: Subir Chakma <[email-masked]>
To: Sanjay Dutt <[email-masked]>
Date: Wed, 2 Jul 2014 06:07:57 +0530 (IST)

Pls fwd me the copy you have? 

Also, is it the same format we had online? Or it ws your personal file with different format setting? 

Regards 
Subir 

----- Original Message ----- 
From: "Sanjay Dutt" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, July 1, 2014 1:25:19 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Claims tracker link not working 

Dear Sir 

Since yesterday I am trying to update the claims cases on the claims link but its not working. 

Today when I tried to open it gives me an error "can not open the file". 

Later on when I tried to update after sometime complete folder was blank. 

But do not worry I have a back up of all the cases in excel sheet. 

Please suggest further. 

Regards 
Sanjay